[Bug 947309] [NEW] racoon phase 2 negotiation fails with Win Vista/7

Kaarle Ritvanen kaarle.ritvanen at datakunkku.fi
Mon Mar 5 17:27:33 UTC 2012

Public bug reported:

Ubuntu release: 10.04
racoon package version: 1:0.7.1-1.6ubuntu1

IKE phase 2 negotiation fails with Windows Vista/7 L2TP clients if there
already is a non-expired ESP SA for that client, created for the
previous session. See the discussion here:


The suggested correction is to update racoon to version 0.8.

** Affects: ipsec-tools (Ubuntu)
     Importance: Undecided
         Status: New

You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ipsec-tools in Ubuntu.

  racoon phase 2 negotiation fails with Win Vista/7

To manage notifications about this bug go to:

More information about the Ubuntu-server-bugs mailing list